.menu-show, .menu-hide { -webkit-transition: all 400ms ease-out; -moz-transition: all 400ms ease-out; -ms-transition: all 400ms ease-out; -o-transition: all 400ms ease-out; transition: all 400ms ease-out; }
	
.mobile-menu-wrapper .menu-btn { background:url(../images/menu-icon.png) top left no-repeat; width:20px; height:19px; display:block; text-indent:-999px; margin-top:10px; overflow:hidden;  }
.mobile-nav { width:196px; position:absolute; right:-196px; background:#2e3192; z-index:99999; top:40px; opacity:0;}
.mobile-nav a { color:#fff; height:30px; line-height:30px; display:block; text-align:center; } 
.mobile-nav a:hover { background:#fff; color:#2e3192; }
.mobile-nav a.activeSmall { background:#fff; color:#2e3192;  }	

.menu-show { right:0px; opacity:100; }
.menu-hide { right:-196px; opacity:0; }

@media only screen and ( max-width:360px ) {

	/* GENERAL */
	.header { height:40px; top:10px; z-index:999; }
	
	.banner figure figcaption { width:128px; font-size:12px; margin-left:-1px; left:auto; bottom:-20px; right:0px; }
	.banner figure figcaption h1 { font-size:12px; }	
	
	.carousel-indicators { bottom:5px; width:20%; margin-left:0px; left:0px; }
	
	.we-are .nav-tabs li { width:31.8%; font-size:12px; margin:0 1.07%; }
	.we-are .nav-tabs li a { height:auto; line-height:normal; padding:5px 0px; line-height:27px;}
	.we-are .nav-tabs li:first-child { margin-left:0px; }
	.we-are .nav-tabs li:last-child { margin-right:0px; }
	
	.we-are-wrapper h2 { line-height:15px; }
	
	.inner-banner-heading { position:relative; }
	.inner-banner-heading h1 { margin-top:15px; font-size:32px; }
	
	.inner-content-wrapper .inner-menu { padding:20px 0px;}
	
	.inner-content-wrapper .inner-menu ul li { width:100%; }
	.inner-content-wrapper .inner-menu ul > li > ul > li { width:65%; margin:0px 0.7% 3px; display:inline-block;}
	.inner-content-wrapper .inner-menu ul li a { display:block; padding:7px 5px;}
	
	.footer .block .query-form { width:100%; }
	.footer .block .query-form .btn { margin-bottom:15px; }
	.footer .articles li.last { border-bottom:0px;}	
	
	/* --- INNER PAGE --- */
	/* Office Bearers */
	.bearers .row .row { margin-bottom:10px;}
	.bearers .row .row:last-child { margin-bottom:0px; }
	
	/* What We Do */
	.what-we-do .row { margin-bottom:0px;}
	.page-content.what-we-do .block { margin-bottom:25px;}
	.page-content.what-we-do .row:last-child .col-md-6:last-child .block { margin-bottom:0px; }
	
	/* Newsroom */
	.newsroom-page .newsroom-content { text-align:center; }
	.newsroom-page .newsroom-content h5 { margin:7px auto 0px; display:block; width:60%;}
	.newsroom-page .newsroom-content figure { width:60%; margin:auto; }
	.newsroom-page .newsroom-content span { margin-top:5px; }
	
	/* Articles */
	.articles-reports .author.pull-right { display:block; float:none !important; }
	.articles-reports .row:last-child .col-xs-12:last-child .read-more { margin-bottom:0px; }
	
	/* Site map */
	.site-map ul li { width:100%; min-height:inherit; }
	.site-map .site-map-nav > li:nth-child(4), .site-map .site-map-nav > li:nth-child(5), .site-map .site-map-nav > li:nth-child(6) { min-height:inherit; }
		
}

@media only screen and ( min-width:361px) and ( max-width:767px ) {

	.header { height:55px; top:10px; z-index:999; }
	.mobile-menu-wrapper .menu-btn { margin-top:20px; }
	.mobile-nav { top:55px; }
	
	.banner figure figcaption { width:256px; margin-left:-1px; left:auto; bottom:-20px; right:0px; }
	.banner figure figcaption h1 { font-size:18px; }	
	
	.carousel-indicators { bottom:5px; width:20%; margin-left:0px; left:0px; }
	
	.we-are .nav-tabs li { width:31.8%; font-size:12px; margin:0 1.07%; }
	.we-are .nav-tabs li a { height:auto; line-height:normal; padding:5px 0px; line-height:27px;}
	.we-are .nav-tabs li:first-child { margin-left:0px; }
	.we-are .nav-tabs li:last-child { margin-right:0px; }
	
	.we-are-wrapper h2 { line-height:15px; }
	
	.inner-banner-heading { position:relative; }
	.inner-banner-heading h1 { margin-top:15px; font-size:32px; }
	
	.inner-content-wrapper .inner-menu { padding:25px 0px;}	
	.mulit-child .inner-content-wrapper .inner-menu ul li { width:100%; }
	.mulit-child .inner-content-wrapper .inner-menu ul > li > ul > li { width:65%; margin:0px 0.7% 3px; display:inline-block;}
	.mulit-child .inner-content-wrapper .inner-menu ul li a { display:block; padding:7px 5px;}
	
	.footer .block .query-form { width:100%; }
	.footer .block .query-form .btn { margin-bottom:15px; }
	.footer .articles li.last { border-bottom:0px;}	
	
	.footer .articles li figure img { display:block; width:75%;}
	
	/* --- INNER PAGE --- */
	/* Office Bearers */
	.bearers .row .row { margin-bottom:10px;}
	.bearers .row .row:last-child { margin-bottom:0px; }
	
	/* What We Do */
	.what-we-do .row { margin-bottom:0px;}
	.page-content.what-we-do .block { margin-bottom:25px;}
	.page-content.what-we-do .row:last-child .col-md-6:last-child .block { margin-bottom:0px; }
	
	/* Newsroom */
	.newsroom-page .newsroom-content { text-align:center; margin-bottom:15px; }
	.newsroom-page .newsroom-content h5 { margin:7px auto 0px; display:block; width:60%;}
	.newsroom-page .newsroom-content figure { width:60%; margin:auto; }
	.newsroom-page .newsroom-content span { margin-top:5px; }
	
	.newsroom-page .row-gap { margin-bottom:0px; }
	.newsroom-page .row-gap.ng-scope:last-child .newsroom-content:last-child { margin-bottom:0px; }
	
	/* Articles */
	.articles-reports .author.pull-right { display:block; float:none !important; }
	.articles-reports .row:last-child .col-xs-12:last-child .read-more { margin-bottom:0px; }
	
	/* Site map */
	.site-map ul li { width:100%; min-height:inherit; }
	.site-map .site-map-nav > li:nth-child(4), .site-map .site-map-nav > li:nth-child(5), .site-map .site-map-nav > li:nth-child(6) { min-height:inherit; }
	
}

@media only screen and (min-width : 768px) and (max-width : 1023px) {
	
	.header { height:60px; top:10px; z-index:999; }
	
	.main-nav { margin-top:15px; }	
	.main-nav ul li { font-size:14px; }
	.main-nav ul li ul { padding-top:12px; }
	
	.banner figure figcaption { width:320px; margin-left:-1px; left:auto; bottom:-20px; right:0px; }
	.banner figure figcaption h1 { font-size:24px; }
	
	.carousel-indicators { bottom:5px; width:20%; margin-left:0px; left:0px; }
	
	.we-are .nav-tabs li { width:220px; margin: 0 2.07%; }
	.we-are .nav-tabs li:first-child { margin-left:0px; }
	.we-are .nav-tabs li:last-child { margin-right:0px; }
	
	.mulit-child .inner-content-wrapper .inner-menu ul li { width:100%; }
	.mulit-child .inner-content-wrapper .inner-menu ul li { margin:0px 2px; }
	.mulit-child .inner-content-wrapper .inner-menu ul li a { padding:7px 10px;}
	
	.footer .block .query-form { width:100%; }	
	
	/* Articles */
	.articles-reports .author.pull-right { display:block; float:none !important; }
	.articles-reports .description { min-height:inherit; }
	.articles-reports .row:last-child .col-sm-12:last-child .read-more { margin-bottom:0px; }
	
}

@media only screen and (min-width : 1024px) and (max-width : 1279px) {
	.we-are .nav-tabs li { margin:0 3.9%;}
}